zlib库微信上能用么

使用require(“zlib”)的时候 本地和web都是正常的
到了微信开发者工具上就报错了;
这是哪个环节的问题?

自己搞好了,用了https://github.com/imaya/zlib.js
一顿操作后就OK了

老铁,zlib.min.js文件报错,你有这问题么。

1赞

怎么弄的?

哪里报错改哪里

本身有引入zlib.min.js,只是里头压缩后Zlib没有声明。不知道该怎么整